@charset "utf-8";
/* CSS Document */

tr.mapObjLayer
{
	height:40px;
	vertical-align:middle;
}

td.mapObjLayer_img
{
	text-align:center;
	width:30px;
}

td.mapObjLayer_description
{
	width:200px;
}


td.mapObjLayer_img img
{
	vertical-align:middle;
	padding-bottom:2px;
}

#btnCloseModalMenu
{
	float:right;
	font-size:14px;
	margin-top:10px;
}

#btnCloseModalDialog
{
	float:right;
	margin-top:10px;
}

#btnCloseModalDialog_layers
{
	float:right;
	margin-top:10px;
}

#btnCloseModalDialog_listen
{
	float:right;
	margin-top:10px;
}

#btnCloseModalDialog_menu
{
	float:right;
	margin-top:10px;
}

#btnModalDialog_listen_liveAudio
{
	padding:7px;
	text-align:center;
}

.modalDialog_group
{
	clear:both;
	padding-bottom:10px;
	padding-top:10px;
}

.modalDialog_outletLogo
{
	float:left;
	padding-right:7px;
}

#modalDialog_element_inputURL
{
	width:90%;
}

#modalDialog_element_inputEmbed
{
	width:90%;
	height:100px;
}

#selectTimeContainer_inline {
	display:inline;
}